/*     888925 : BLANK 컨텐츠      */
.blank__888925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__888925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__888925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__888925__ {height:30px}
}

/*     888935 : 장문 텍스트      */
.textarea__888935__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0.1em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__888935__ p {font-size:20px}
}

/*     888945 : HTML 편집기      */
.html__888945__ * {font-size:55px;letter-spacing:-.05em;line-height:1.3em;}

/*     888955 : BLANK 컨텐츠      */
.blank__888955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__888955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__888955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__888955__ {height:30px}
}

/*     888965 : 스크롤 블록/셀 슬라이드 js      */
.empty__888965__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__888965__ p{font-size:17px;font-weight:bold}
.empty__888965__ dl{margin:0;text-align:left;color:#333}
.empty__888965__ dt{margin-bottom:5px;font-size:14px}
.empty__888965__ dd{margin:0;font-size:13px}


/*     888975 : BLANK 컨텐츠      */
.blank__888975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__888975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__888975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__888975__ {height:40px}
}

/*     888985 : BLANK 컨텐츠      */
.blank__888985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__888985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__888985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__888985__ {height:40px}
}

/*     888995 : 버튼형 타이틀      */
.button_title__888995__ {font-size:0}
.button_title__888995__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #ffffff;background:#ffffff;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__888995__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__888995__ p {font-size:18px}
}

/*     889005 : HTML 편집기      */
.html__889005__ * {;letter-spacing:-.05em;line-height:1.3em;}

/*     889015 : HTML 편집기      */
.html__889015__ * {;letter-spacing:-.05em;line-height:1.3em;}

/*     889025 : HTML 편집기      */
.html__889025__ * {;letter-spacing:-.05em;line-height:1.3em}

/*     889035 : BLANK 컨텐츠      */
.blank__889035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__889035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__889035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__889035__ {height:40px}
}

/*     889275 : BLANK 컨텐츠      */
.blank__889275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__889275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__889275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__889275__ {height:40px}
}

/*     889285 : 도형 배경 타이틀      */
.shape_text__889285__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__889285__ div {display:table;width:100%;font-size:0}
.shape_text__889285__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #00234a;background:#00234a;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.05em;line-height:1.4em;vertical-align:middle;text-align:center;
}
.shape_text__889285__.style_line p {background:#ffffff;color:#00234a}
.shape_text__889285__.shape_square_radius p {border-radius:1em}
.shape_text__889285__.shape_square_round p {border-radius:50%}
.shape_text__889285__.shape_rectangle_radius p {border-radius:1em}
.shape_text__889285__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__889285__ p {font-size:24px}
}

/*     889295 : BLANK 컨텐츠      */
.blank__889295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__889295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__889295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__889295__ {height:40px}
}

/*     889305 : 도형 배경 타이틀      */
.shape_text__889305__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__889305__ div {display:table;width:100%;font-size:0}
.shape_text__889305__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #4864bd;background:#4864bd;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.04em;line-height:1.4em;vertical-align:middle;text-align:center;
}
.shape_text__889305__.style_line p {background:#ffffff;color:#4864bd}
.shape_text__889305__.shape_square_radius p {border-radius:1em}
.shape_text__889305__.shape_square_round p {border-radius:50%}
.shape_text__889305__.shape_rectangle_radius p {border-radius:1em}
.shape_text__889305__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__889305__ p {font-size:24px}
}

/*     889315 : BLANK 컨텐츠      */
.blank__889315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__889315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__889315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__889315__ {height:40px}
}

/*     889325 : 도형 배경 타이틀      */
.shape_text__889325__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__889325__ div {display:table;width:100%;font-size:0}
.shape_text__889325__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #00234a;background:#00234a;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.05em;line-height:1.4em;vertical-align:middle;text-align:center;
}
.shape_text__889325__.style_line p {background:#ffffff;color:#00234a}
.shape_text__889325__.shape_square_radius p {border-radius:1em}
.shape_text__889325__.shape_square_round p {border-radius:50%}
.shape_text__889325__.shape_rectangle_radius p {border-radius:1em}
.shape_text__889325__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__889325__ p {font-size:24px}
}

/*     889335 : BLANK 컨텐츠      */
.blank__889335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__889335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__889335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__889335__ {height:40px}
}

/*     889345 : 도형 배경 타이틀      */
.shape_text__889345__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__889345__ div {display:table;width:100%;font-size:0}
.shape_text__889345__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #4864bd;background:#4864bd;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.04em;line-height:1.4em;vertical-align:middle;text-align:center;
}
.shape_text__889345__.style_line p {background:#ffffff;color:#4864bd}
.shape_text__889345__.shape_square_radius p {border-radius:1em}
.shape_text__889345__.shape_square_round p {border-radius:50%}
.shape_text__889345__.shape_rectangle_radius p {border-radius:1em}
.shape_text__889345__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__889345__ p {font-size:24px}
}

/*     889355 : BLANK 컨텐츠      */
.blank__889355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__889355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__889355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__889355__ {height:40px}
}

/*     889365 : 도형 배경 타이틀      */
.shape_text__889365__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__889365__ div {display:table;width:100%;font-size:0}
.shape_text__889365__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #00234a;background:#00234a;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.05em;line-height:1.4em;vertical-align:middle;text-align:center;
}
.shape_text__889365__.style_line p {background:#ffffff;color:#00234a}
.shape_text__889365__.shape_square_radius p {border-radius:1em}
.shape_text__889365__.shape_square_round p {border-radius:50%}
.shape_text__889365__.shape_rectangle_radius p {border-radius:1em}
.shape_text__889365__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__889365__ p {font-size:24px}
}

/*     890005 : BLANK 컨텐츠      */
.blank__890005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:250px}
.blank__890005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__890005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__890005__ {height:40px}
}

/*     889095 : BLANK 컨텐츠      */
.blank__889095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:250px}
.blank__889095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__889095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__889095__ {height:40px}
}

/*     889105 : 장문 텍스트      */
.textarea__889105__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#89bcff;letter-spacing:0.1em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__889105__ p {font-size:20px}
}

/*     889115 : HTML 편집기      */
.html__889115__ * {;letter-spacing:-.07em;line-height:1.4em}

/*     889125 : HTML 편집기      */
.html__889125__ * {;letter-spacing:-.05em;line-height:1.3em;}

/*     889135 : HTML 편집기      */
.html__889135__ * {;letter-spacing:-.05em;line-height:1.3em}

/*     889995 : 이미지 리스트      */
.img_tile__889995__ {margin:0 -5px}
.img_tile__889995__:after {content:'';display:block;clear:both}
.img_tile__889995__ * {box-sizing:border-box}
.img_tile__889995__ .item {float:left;position:relative;padding:0px}
.img_tile__889995__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none; border-radius: 20px;}
.img_tile__889995__ .figure {display:block}
.img_tile__889995__ .figure img {width:100%;vertical-align:bottom}
.img_tile__889995__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__889995__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__889995__ .caption > span:first-child {margin-top:0}
.img_tile__889995__ .caption > span.subject { font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em}
.img_tile__889995__ .caption > span.subject .num {margin-right:5px;color:#89bcff;}
.img_tile__889995__ .caption > span.content {padding-top:12px;border-top:1px solid #777777;font-size:13px;color:#777777;letter-spacing:-.03em}

.col_m_1__889995__ .item {width:100%}
.col_m_2__889995__ .item {width:50%}
.col_m_3__889995__ .item {width:33.3334%}
.col_m_4__889995__ .item {width:25%}
.col_m_1__889995__ .item,
.col_m_2__889995__ .item2n,
.col_m_3__889995__ .item3n,
.col_m_4__889995__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__889995__ {margin:0 -10px}
	.img_tile__889995__ .item {padding:3px}
	.img_tile__889995__ .caption {padding:25px 20px}
	.img_tile__889995__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__889995__ .item,
	.col_m_2__889995__ .item2n,
	.col_m_3__889995__ .item3n,
	.col_m_4__889995__ .item4n {clear:none}

	.col_t_1__889995__ .item {width:100%}
	.col_t_2__889995__ .item {width:50%}
	.col_t_3__889995__ .item {width:33.3334%}
	.col_t_4__889995__ .item {width:25%}
	.col_t_5__889995__ .item {width:20%}
	.col_t_6__889995__ .item {width:16.6666%}
	.col_t_1__889995__ .item,
	.col_t_2__889995__ .item2n,
	.col_t_3__889995__ .item3n,
	.col_t_4__889995__ .item4n,
	.col_t_5__889995__ .item5n,
	.col_t_6__889995__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__889995__ .caption {padding:30px 25px}
	.img_tile__889995__ .caption > span {margin-top:12px}
	.img_tile__889995__ .caption > span.subject {font-size:26px;letter-spacing:-.05em}
	.img_tile__889995__ .caption > span.content {padding-top:18px;font-size:18px}

	.col_t_1__889995__ .item,
	.col_t_2__889995__ .item2n,
	.col_t_3__889995__ .item3n,
	.col_t_4__889995__ .item4n,
	.col_t_5__889995__ .item5n,
	.col_t_6__889995__ .item6n {clear:none}

	.col_pc_1__889995__ .item {width:100%}
	.col_pc_2__889995__ .item {width:50%}
	.col_pc_3__889995__ .item {width:33.3334%}
	.col_pc_4__889995__ .item {width:25%}
	.col_pc_5__889995__ .item {width:20%}
	.col_pc_6__889995__ .item {width:16.6666%}
	.col_pc_1__889995__ .item,
	.col_pc_2__889995__ .item2n,
	.col_pc_3__889995__ .item3n,
	.col_pc_4__889995__ .item4n,
	.col_pc_5__889995__ .item5n,
	.col_pc_6__889995__ .item6n {clear:both}
}

/*     889075 : BLANK 컨텐츠      */
.blank__889075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__889075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__889075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__889075__ {height:40px}
}

/*     890055 : BLANK 컨텐츠      */
.blank__890055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__890055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__890055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__890055__ {height:40px}
}

/*     890065 : 장문 텍스트      */
.textarea__890065__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#89bcff;letter-spacing:0.1em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__890065__ p {font-size:20px}
}

/*     890075 : HTML 편집기      */
.html__890075__ * {;letter-spacing:-.07em;line-height:1.4em}

/*     890085 : 맞춤전송폼      */
.myreg_form__890085__ {padding:30px 15px;}
.myreg_form__890085__ .title_wrap {margin-bottom:20px;}
.myreg_form__890085__ .title_wrap .title1 {margin:0;padding:0;font-size:20px;font-weight:bold;color:#fff;line-height:25px;letter-spacing:-.03em;}
.myreg_form__890085__ .title_wrap .title2 {margin:5px 0 0;padding:0;font-size:15px;color:#fff;line-height:20px;letter-spacing:-.03em;}

.form__890085__ .form_title {margin:25px 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em;}
.form__890085__ .form_title:first-child {margin-top:0;}
.form__890085__ > ul {margin:0;padding:0;}
.form__890085__ > ul > li {margin:0;padding:0;list-style-type:none;}
.form__890085__ > ul > li > dl {box-sizing:border-box;display:table;width:100%;height:55px;margin:0;padding:10px 5px;border-bottom:1px solid #fff;}
.form__890085__ > ul > li > dl > dt {display:table-cell;width:100px;margin:0;padding:0;font-size:15px;color:#fff;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
.form__890085__ > ul > li > dl > dt i {margin-left:5px;font-style:normal;color:#f50000;}
.form__890085__ > ul > li > dl > dd {display:table-cell;margin:0;padding:0;font-size:15px;color:#fff;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
.form__890085__ > ul > li > dl > dd input[type='text'],
.form__890085__ > ul > li > dl > dd input[type='password'],
.form__890085__ > ul > li > dl > dd input[type='number'] {box-sizing:border-box;height:35px;padding:0 10px;border:1px solid #fff;background:transparent;font-size:15px;color:#fff;vertical-align:middle;}
.form__890085__ > ul > li > dl > dd select {height:35px;background:transparent;font-size:15px;color:#878787;vertical-align:middle;}
.form__890085__ > ul > li > dl > dd textarea {box-sizing:border-box;width:100%;padding:10px;border:1px solid #fff;background:transparent;font-size:15px;color:#fff;vertical-align:middle;}
.form__890085__ > ul > li > dl > dd input[type='radio'],
.form__890085__ > ul > li > dl > dd input[type='checkbox'] {margin:0 5px 0 0}
.form__890085__ > ul > li > dl > dd a,
.form__890085__ > ul > li > dl > dd button,
.form__890085__ > ul > li > dl > dd input[type='button'] {box-sizing:border-box;display:inline-block;position:relative;height:35px;margin:2px 0 2px 5px;padding:0 15px;background:#000;font-family:'Malgun Gothic',sans-serif;font-size:13px;color:#000;font-weight:bold;line-height:35px;vertical-align:middle;cursor:pointer;}
.form__890085__ > ul > li > dl > dd label {margin-right:15px;cursor:pointer;}
.form__890085__ > ul > li > dl > dd #s_v3 {width:100%;}
.form__890085__ > ul > li > dl > dd .form_help_text {display:block;margin-top:5px;font-size:13px;color:#fff;line-height:18px;letter-spacing:-.03em;}
.form__890085__ > ul > li:nth-child(1) > dl {padding-top:0;}

.privacy__890085__ {position:relative;margin-top:10px;}
.privacy__890085__ .argree_text {margin:0;padding:0;}
.privacy__890085__ .argree_text input[type='checkbox'] {margin:0 3px 0 0;}
.privacy__890085__ .argree_text label {font-size:14px;color:#fff;line-height:20px;letter-spacing:-.03em;cursor:pointer;}
.privacy__890085__ .argree_text .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:14px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em;}
.privacy__890085__ .form_privacy_layer {box-sizing:border-box;display:none;position:absolute;bottom:30px;left:0;width:280px;border:1px solid #333;background:#fff;}
.privacy__890085__ .form_privacy_layer.on {display:block;}
.privacy__890085__ .form_privacy_layer > dl {margin:0;padding:0;}
.privacy__890085__ .form_privacy_layer > dl > dt {position:relative;margin:0;padding:10px 15px;background:#e5e5e5;font-size:14px;font-weight:bold;color:#101010;line-height:18px;letter-spacing:-.03em;}
.privacy__890085__ .form_privacy_layer > dl > dt .btn_layer_close {position:absolute;top:0;right:0;width:38px;height:38px;margin:0;padding:0;border:none;background:none;font-size:0;}
.privacy__890085__ .form_privacy_layer > dl > dt .btn_layer_close:before {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(-45deg);}
.privacy__890085__ .form_privacy_layer > dl > dt .btn_layer_close:after {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(45deg);}
.privacy__890085__ .form_privacy_layer > dl > dd {overflow-y:auto;max-height:150px;margin:0;padding:10px 15px;font-size:13px;color:#fff;line-height:17px;letter-spacing:-.03em;}
.privacy__890085__ .form_privacy_layer > dl p {margin:0;padding:0;}

.myreg_form__890085__ .form_btns {margin-top:20px;}
.myreg_form__890085__ .form_btns button {box-sizing:border-box;position:relative;width:100%;height:50px;margin:0;padding:0;border:none;background:#89bcff;font-size:16px;font-weight:bold;color:#000;line-height:23px;letter-spacing:-.03em;vertical-align:top;}
.myreg_form__890085__ .form_btns button:before {content:'';display:block;position:absolute;top:calc(50% - 1px);right:25px;width:25px;height:1px;background:#000;}
.myreg_form__890085__ .form_btns button:after {content:'';display:block;position:absolute;top:calc(50% - 4px);right:25px;width:7px;height:1px;background:#000;transform:rotate(45deg);}

.form__890085__ > ul > li > dl > dd select[name='s_v5_hp1'] {width: calc((100% - 40px) / 3) !important;}
.form__890085__ > ul > li > dl > dd input[name='s_v5_hp2'] {width: calc((100% - 36px) / 3) !important;}
.form__890085__ > ul > li > dl > dd input[name='s_v5_hp3'] {width: calc((100% - 36px) / 3) !important;}

@media all and (min-width:768px){
	.form__890085__ {overflow:hidden;}
	.form__890085__ > ul {margin-left:-20px;}
	.form__890085__ > ul:after {content:'';display:block;clear:both;}
	.form__890085__ > ul > li {box-sizing:border-box;float:left;width:50%;padding-left:20px;}
	.form__890085__ > ul > li.full_width {width:100%;}
}

@media all and (min-width:1024px){
	.myreg_form__890085__ {position:relative;padding:50px;}
	.myreg_form__890085__ .title_wrap {margin-bottom:35px;}
	.myreg_form__890085__ .title_wrap .title1 {font-size:26px;line-height:32px;}
	.myreg_form__890085__ .title_wrap .title2 {margin-top:10px;font-size:18px;line-height:26px;}

	.form__890085__ .form_title {margin:35px 0 15px;font-size:18px;line-height:25px;}
	.form__890085__ > ul {margin-left:-50px;}
	.form__890085__ > ul > li {padding-left:50px;}
	.form__890085__ > ul > li > dl {padding:20px 5px;}
	.form__890085__ > ul > li > dl > dt {width:150px;font-size:16px;font-weight:bold;line-height:22px;}
	.form__890085__ > ul > li > dl > dd input[type='text'],
	.form__890085__ > ul > li > dl > dd input[type='password'],
	.form__890085__ > ul > li > dl > dd input[type='number'] {height:45px;}
	.form__890085__ > ul > li > dl > dd select {height:45px;font-size:16px;}
	.form__890085__ > ul > li > dl > dd textarea {height:45px;font-size:16px;}
	.form__890085__ > ul > li > dl > dd input[type='radio'],
	.form__890085__ > ul > li > dl > dd input[type='checkbox'] {font-size:16px;}
	.form__890085__ > ul > li > dl > dd a,
	.form__890085__ > ul > li > dl > dd button,
	.form__890085__ > ul > li > dl > dd input[type='button'] {height:45px;font-size:14px;line-height:45px;}
	.form__890085__ > ul > li > dl > dd .form_help_text {margin-top:10px;font-size:14px;line-height:20px;}
	.form__890085__ > ul > li:nth-child(2) > dl {padding-top:0;}

	.privacy__890085__ {margin-top:15px;}
	.privacy__890085__ .argree_text label {font-size:16px;line-height:22px;}
	.privacy__890085__ .argree_text .btn_privacy_view {font-size:16px;line-height:22px;}
	.privacy__890085__ .form_privacy_layer {width:550px;}
	.privacy__890085__ .form_privacy_layer > dl > dt {padding:15px 20px;font-size:15px;line-height:20px;}
	.privacy__890085__ .form_privacy_layer > dl > dt .btn_layer_close {width:50px;height:50px;}
	.privacy__890085__ .form_privacy_layer > dl > dt .btn_layer_close:before {width:20px;}
	.privacy__890085__ .form_privacy_layer > dl > dt .btn_layer_close:after {width:20px;}
	.privacy__890085__ .form_privacy_layer > dl > dd {max-height:200px;padding:15px 20px;font-size:14px;line-height:18px;color:#000;}

	.myreg_form__890085__ .form_btns {position:absolute;top:400px;right:50px;margin-top:0;text-align:right;}
	.myreg_form__890085__ .form_btns button {display:inline-block;width:auto;height:65px;padding:0 110px 0 25px;font-size:20px;line-height:25px;}
	.myreg_form__890085__ .form_btns button:before {width:35px;}
	.myreg_form__890085__ .form_btns button:after {top:calc(50% - 5px);width:9px;}


	.myreg_form__890085__ input[type="text"][data-datepicker] {width:auto;}
}

/*     890095 : BLANK 컨텐츠      */
.blank__890095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__890095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__890095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__890095__ {height:40px}
}

